» Ubuntu » Пакеты

Error

two or more packages specified (hyphen-fr oneiric)